# Method: accounts.get

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts/get#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts/get#body.aspect)

> [!WARNING]
> Deprecated. Please use the [Account Management API](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts/get) instead.

Gets the specified account. Returns `NOT_FOUND` if the account does not exist or if the caller does not have access rights to it.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{name=accounts/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the account to fetch. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/my-business/reference/rest/v4/accounts#Account`.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).